body {
	margin:0;
	padding:0;
	font-family:Tahoma, Thonburi;
	font-size:12px;
	color:#666;
	line-height:125%;
	background:#fff url(../../images/topup/bg-body.jpg) no-repeat 50% 15px;
}
table tr td a img {
	float:left;
	margin:0;
	/*padding:7px 0 0 0;*/
	padding:0 0 0 0;
}
table tr td ul.list-style {
	width:100%;
	float:left;
	margin:0;
	padding:0;
	list-style:none;
}
table tr td ul.list-style li {
	width:95%;
	float:left;
	margin:0;
	padding:0 0 0 15px;
	background:url(../../images/topup/bullet.png) no-repeat 3px 7px;
}
table tr td ul.sidemenu-topup {
	width:202px;
	float:left;
	margin:0;
	padding:0;
	list-style:none;
}
table tr td ul.sidemenu-topup li {
	float:left;
	margin:0;
	padding:0;
}
table tr td ul.sidemenu-topup li img {
	float:left;
	border:none;
	margin:0;
	padding:0;
}
table tr td div div ul.sidemenu-right {
	width:171px;
	float:left;
	margin:0;
	padding:0;
	list-style:none;
}
table tr td div div ul.sidemenu-right li {
	float:left;
	margin:0;
	padding:0;
}
table tr td div div ul.sidemenu-right li img {
	float:left;
	margin:0;
	padding:0;
}